summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMichał Górny <mgorny@gentoo.org>2020-01-16 06:51:29 +0100
committerMichał Górny <mgorny@gentoo.org>2020-01-16 07:05:05 +0100
commitd19d653a781a6cb9b6f831a601931b3089e2bcdf (patch)
treef006a3a8bb89d3c05621a9e6ff86410b4898b7ea
parentmedia-gfx/displaycal: Permit numpy-python2 (diff)
downloadgentoo-d19d653a781a6cb9b6f831a601931b3089e2bcdf.tar.gz
gentoo-d19d653a781a6cb9b6f831a601931b3089e2bcdf.tar.bz2
gentoo-d19d653a781a6cb9b6f831a601931b3089e2bcdf.zip
media-gfx/inkscape: Permit numpy-python2
Signed-off-by: Michał Górny <mgorny@gentoo.org>
-rw-r--r--media-gfx/inkscape/inkscape-0.92.4.ebuild5
1 files changed, 4 insertions, 1 deletions
diff --git a/media-gfx/inkscape/inkscape-0.92.4.ebuild b/media-gfx/inkscape/inkscape-0.92.4.ebuild
index 912f6b6098b..8550767b269 100644
--- a/media-gfx/inkscape/inkscape-0.92.4.ebuild
+++ b/media-gfx/inkscape/inkscape-0.92.4.ebuild
@@ -72,7 +72,10 @@ COMMON_DEPEND="${PYTHON_DEPS}
# install these so we could of course just not depend on those and rely
# on that.
RDEPEND="${COMMON_DEPEND}
- dev-python/numpy[${PYTHON_USEDEP}]
+ || (
+ dev-python/numpy-python2[${PYTHON_USEDEP}]
+ dev-python/numpy[${PYTHON_USEDEP}]
+ )
media-gfx/uniconvertor
dia? ( app-office/dia )
latex? (